Skip to main content
`Ctrl`+`K`

# Pix2Sky_PlateCarree

class astropy.modeling.projections.Pix2Sky_PlateCarree(*args, **kwargs)

  Bases: `Pix2SkyProjection`, `Cylindrical`

  Plate carrée projection - pixel to sky.

  Corresponds to the `CAR` projection in FITS WCS.

  \[\begin{split}\phi &= x \\ \theta &= y\end{split}\]

  Methods Summary

  `evaluate`(x, y) | Evaluate the model on some input variables.

  Methods Documentation

  static evaluate(x, y)

    Evaluate the model on some input variables.